--- a/cplay.py
+++ b/cplay.py
@@ -35,7 +35,6 @@
 /            : search
 C-s, C-r     : next/previous search match
 Esc          : cancel
-0..9         : volume control
 h            : help
 q, Q         : quit
 
@@ -78,12 +77,6 @@
     return all(q in s.lower() for q in query.lower().split())
 
 
-def set_volume(vol):
-    subprocess.check_call([
-        'pactl', 'set-sink-volume', '@DEFAULT_SINK@', '%i%%' % int(vol * 100)
-    ])
-
-
 def resize(*args):
     os.write(app.resize_out, b'.')
 
@@ -746,8 +739,6 @@
             pass
         elif self.tab.process_key(key):
             pass
-        elif key in ['0', '1', '2', '3', '4', '5', '6', '7', '8', '9']:
-            set_volume(int(key, 10) / 9.0)
         elif key == curses.KEY_RIGHT:
             player.seek(1)
         elif key == curses.KEY_LEFT:
